View Issue Details

IDProjectCategoryView StatusLast Update
0000516Far Manager 1.7xEditorpublic2008-04-22 13:53
ReporterDenisAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000516: Пропадание курсора в редакторе
DescriptionЕсли распаковать и открыть следующий файл в редакторе, то пока невидимый курсор не покинет первую строку, он остаётся невидимым.
Additional InformationFar 1.71 alpha 4 build 2349
без плагинов
Vista x86
TagsNo tags attached.
Build2351

Activities

2008-03-30 05:15

 

900k.7z (3,063 bytes)

vskirdin

2008-03-31 06:09

administrator   bugnote:0001459

после 2351

Denis

2008-04-20 05:59

reporter   bugnote:0001479

Проверено в 2358.

Issue History

Date Modified Username Field Change
2008-03-30 05:15 Denis New Issue
2008-03-30 05:15 Denis File Added: 900k.7z
2008-03-31 05:59 vskirdin Status new => assigned
2008-03-31 05:59 vskirdin Assigned To => vskirdin
2008-03-31 06:09 vskirdin Note Added: 0001459
2008-03-31 06:09 vskirdin Status assigned => feedback
2008-04-20 05:59 Denis Status feedback => resolved
2008-04-20 05:59 Denis Resolution open => fixed
2008-04-20 05:59 Denis Note Added: 0001479
2008-04-22 13:53 vskirdin Build => 2351
2008-04-22 13:53 vskirdin Status resolved => closed
2008-04-22 13:53 vskirdin Fixed in Version => 1.71